[poc] Fix repository and add compatibility
[flink-connectors.git] / kafka /
drwxr-xr-x   ..
-rw-r--r-- 148 build.gradle.kts